Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 16 of 16
>If you have an RPM based Linux system, you only need the fox >package to run Xfe and optionally the fox-devel package to compile it". >Maybe you lack the fox-devel ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Just Joined!
    Join Date
    Jan 2005
    Posts
    2

    >If you have an RPM based Linux system, you only need the fox
    >package to run Xfe and optionally the fox-devel package to compile it".

    >Maybe you lack the fox-devel package?

    Hello fellow Brothers. Did this solve the problem? Guess what, i got the same problem and searching a solution! I'm going to install the devel-rpm (got suse) but theres only version 1.1 available. I think XFE needs FOX version 1.2 minimum. Does anybody know what the FOX Toolkit Contains. The Devel Packages also?

    with regards from Berlin,
    Stephan.

  2. #12
    Just Joined!
    Join Date
    Jan 2005
    Posts
    2

    me again

    installation of the 1.0.41 FOX-devel rpm solved the problem. XFE is running.

  3. #13
    Just Joined!
    Join Date
    Dec 2004
    Posts
    15
    does anyone know where i can get this rpm for fedora 3?

  4. #14
    Just Joined!
    Join Date
    Dec 2004
    Posts
    15
    ok, i've found the rpm, but xfe-0.72 still wont install

  5. #15
    Linux Guru dylunio's Avatar
    Join Date
    Aug 2004
    Location
    Cymru
    Posts
    4,157
    Quote Originally Posted by cant_think_of_a_name
    ok, i've found the rpm, but xfe-0.72 still wont install
    what errors do you get?
    Registered Linux User #371543!
    Get force-get May The Source Be With You
    /dev/null
    /dev/null2

  6. #16
    Just Joined!
    Join Date
    Dec 2004
    Posts
    15
    checking for fxfindfox in -lFOX-1.2... no
    configure: error: "libFOX not found"

Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •